#	$NetBSD: Makefile,v 1.61 2008/11/12 12:35:53 ad Exp $
#	@(#)Makefile	8.1 (Berkeley) 6/5/93

# missing: dump.5 plot.5

MAN=	a.out.5 acct.5 ar.5 boot.cfg.5 \
	core.5 daily.conf.5 dir.5 disktab.5 elf.5 \
	ethers.5 forward.5 \
	fs.5 fstab.5 genassym.cf.5 gpio.conf.5 group.5 hesiod.conf.5 \
	hosts.5 hosts.equiv.5 ifaliases.5 ifconfig.if.5 intro.5 \
	ipsec.conf.5 ld.so.conf.5 link.5 locale.alias.5 \
	locate.conf.5 login.conf.5 mixerctl.conf.5 mk.conf.5 monthly.conf.5 \
	motd.5 netconfig.5 netgroup.5 networks.5 nologin.5 \
	nsswitch.conf.5 pam.conf.5 passwd.5 passwd.conf.5 phones.5 \
	printcap.5 protocols.5 ranlib.5 rc.conf.5 remote.5 \
	resolv.conf.5 route.conf.5 rpc.5 \
	security.conf.5 services.5 shells.5 \
	stab.5 statvfs.5 sysctl.conf.5 ttyaction.5 types.5 \
	utmp.5 utmpx.5 veriexec.5 weekly.conf.5 wscons.conf.5

MLINKS=	dir.5 dirent.5 fs.5 inode.5 hosts.equiv.5 rhosts.5
MLINKS+=utmp.5 wtmp.5 utmp.5 lastlog.5 passwd.5 master.passwd.5
MLINKS+=utmpx.5 wtmpx.5 utmpx.5 lastlogx.5

.include <bsd.man.mk>
.include <bsd.subdir.mk>
